
Redmine - Patch #28610

Japanese translation update (r17302)

2018-04-23 14:23 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Translated button_actions added by #26655.

Index: config/locales/ja.yml

===================================================================

--- config/locales/ja.yml    (revision 17303)

+++ config/locales/ja.yml    (working copy)

@@ -1240,4 +1240,4 @@

   setting_timelog_max_hours_per_day: 1日・1人あたりの作業時間の上限

   label_x_revisions: "%{count}件の履歴" 

   error_can_not_delete_auth_source: この認証方式は使用中です。削除できません。

-  button_actions: Actions

+  button_actions: 操作

Associated revisions

Revision 17306 - 2018-04-24 13:56 - Go MAEDA

Japanese translation update (#28610).

Patch by Go MAEDA.

History

#1 - 2018-04-24 13:57 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

Committed in r17306.
